bootstrap	digest>=20010302	digest-20190127
tool	libtool-base>=2.4.2nb9	libtool-base-2.4.6nb2
tool	gmake>=3.81	gmake-4.2.1nb1
build	cwrappers>=20150314	cwrappers-20180325
full	postgresql12-server>=0	postgresql12-server-12.1
full	bash-[0-9]*	bash-5.0.11nb1
full	postgresql12-client>=12.0	postgresql12-client-12.1
